 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/Untitled1min.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 436px;
}

.u-section-1 .u-group-1 {
  width: 869px;
  min-height: 349px;
  margin: -16px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-weight: normal;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 70px 0 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 19px 195px 0 auto;
  padding: 0 12px;
}

.u-section-1 .u-btn-2 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: -37px auto 0 198px;
  padding: 0 12px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 66px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 166px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 165px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-1 .u-group-1 {
    min-height: 421px;
    margin-bottom: 21px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 9px;
    margin-right: 54px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 45px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-1 .u-group-1 {
    min-height: 365px;
    margin-top: -45px;
    margin-bottom: 6px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 78px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -96px;
    margin-left: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1157px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 9px;
  margin-bottom: 26px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 1194px;
  pointer-events: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 10px 3px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  background-image: none;
  margin: 28px 0 0 19px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  background-image: none;
  margin: 0 15px 0 19px;
}

.u-section-2 .u-image-1 {
  width: 251px;
  height: 251px;
  margin: -461px 216px 0 auto;
}

.u-section-2 .u-btn-1 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 215px auto 0 447px;
  padding: 0 12px;
}

.u-section-2 .u-btn-2 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: -37px auto 0 146px;
  padding: 0 12px;
}

.u-section-2 .u-btn-3 {
  font-weight: 700;
  margin: -51px 198px 0 auto;
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1263px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1274px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 58px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: -454px;
    margin-right: 112px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 211px;
    margin-left: 324px;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 75px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: -37px;
    margin-right: 0;
    padding-top: 10px;
    padding-bottom: 11px;
    padding-left: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1292px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 25px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1378px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 22px;
    margin-right: 29px;
    margin-left: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 29px;
    margin-left: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 192px;
    height: 185px;
    margin-top: -557px;
    margin-right: 22px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 385px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 47px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: -42px;
    margin-right: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1693px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 40px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1663px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 25px;
    margin-right: 13px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 146px;
    height: 119px;
    margin-top: -573px;
    margin-right: 25px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 468px;
    margin-right: 174px;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 23px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: -37px;
    margin-right: 13px;
    padding-top: 6px;
    padding-right: 31px;
    padding-bottom: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2533px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 13px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 2531px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 24px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 155px;
    height: 154px;
    margin-top: 0;
    margin-right: 13px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 15px;
    margin-right: auto;
    margin-left: 10px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -110px;
    margin-left: 10px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: -111px;
    margin-right: auto;
    margin-left: 19px;
    padding: 9px 26px 10px 24px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 109px;
}

.u-section-3 .u-text-1 {
  margin: 20px 0 11px;
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 116px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -1px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 109px;
}

.u-section-4 .u-text-1 {
  margin: 20px 0 11px;
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 116px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -1px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 796px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: auto;
  margin: 22px 0 43px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 731px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-5 .u-container-layout-1 {
  padding: 19px 29px;
}

.u-section-5 .u-image-1 {
  height: 213px;
  margin: 0;
}

.u-section-5 .u-text-1 {
  margin: 21px auto 0 1px;
}

.u-section-5 .u-text-2 {
  margin: 0 1px;
}

.u-section-5 .u-container-layout-2 {
  padding: 19px 29px;
}

.u-section-5 .u-image-2 {
  height: 213px;
  object-position: 50% 99.8%;
  margin: 0;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 21px auto 0 1px;
}

.u-section-5 .u-text-4 {
  margin: 0 1px;
}

.u-section-5 .u-container-layout-3 {
  padding: 19px 29px;
}

.u-section-5 .u-image-3 {
  height: 213px;
  margin: 0;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  margin: 21px auto 0 1px;
}

.u-section-5 .u-text-6 {
  margin: 0 1px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 603px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-5 .u-image-1 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-3 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1386px;
    grid-auto-columns: 50%;
  }

  .u-section-5 .u-image-1 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-3 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 345px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 345px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 345px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    height: 212px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    height: 212px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-3 {
    height: 212px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 298px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 23px 0;
}

.u-section-6 .u-image-1 {
  min-height: 263px;
  background-image: url("images/owcweb.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-image-2 {
  min-height: 263px;
  background-image: url("images/eagle-rayweb.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-image-3 {
  min-height: 263px;
  background-image: url("images/sharksweb.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-image-4 {
  min-height: 263px;
  background-image: url("images/turtleweb.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 17px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 403px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1058px;
  }
}